/*
Created on : Mar 1, 2018, 12:09:14 PM
Author     : NIslam
*/


label.btn-shipping-method span {
    font-size: 1.3em ;
}
label.btn-shipping-method .fa-2x {
    font-size: 1.5em;
}

label input[type="radio"] ~ i.fa.fa-circle-o{
    color: #c8c8c8;    display: inline;
}
label input[type="radio"] ~ i.fa.fa-dot-circle-o{
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-circle-o{
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-dot-circle-o{
    color: #7AA3CC;    display: inline;
}
label:hover input[type="radio"] ~ i.fa {
    color: #7AA3CC;
}

.btn-shipping-method.active, .btn-shipping-method:active {
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.btn-shipping-method.active.focus, .btn-shipping-method.active:focus, .btn-shipping-method.focus, .btn-shipping-method:active.focus, .btn-shipping-method:active:focus, .btn-shipping-method:focus {
    outline: none;
}

.select2-container {
    width: 98% !important;
}

#global_shipping_methods {
    margin: 15px 0 15px 0;  
}

.modal-dialog {
    margin-top: 0;
    margin-bottom: 0;
    height: 100vh;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.modal.fade .modal-dialog {
    -webkit-transform: translate(0, -100%);
    transform: translate(0, -100%);
}
.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

label input[type="radio"] ~ i.fa.fa-circle-o{
    color: #000;
}


.modal-header{
    text-align: center;
    background-color: #ddd;
}


.modal-body{
    text-align: center;
}


.modal-footer{
    text-align: center !important;
    background-color: #ddd;
}

.btn{
    padding: 6px 30px  !important;
    font-size: 18px !important; 
}
#wrapper_global_shipping_methods_post_code, #shipping_method_error {
    display: none;
}